Topic outline

  • General

    Latest news

    Picture of Lynne Wanamaker
    Closure: FRI. Oct. 19, 2018
    by Lynne Wanamaker - Tuesday, 16 October 2018, 7:29 AM
     

    StrongStart will be closed for the day on FRI. Oct. 19.  It is a non-instructional day in the school district.

     
    Picture of Carolynn Ablitt
    StrongStart Closed Wednesday October 10 & Friday October 12
    by Carolynn Ablitt - Tuesday, 9 October 2018, 9:58 AM
     

    Brentwood StrongStart will be closed tomorrow morning, October 10, and on the afternoon of Friday October 12 . 

     Apologies for any inconvenience.  

    Please check the following links for times available for those days at Lochside StrongStart and Sidney StrongStart.



     
    Picture of Carolynn Ablitt
    Welcome Back!
    by Carolynn Ablitt - Tuesday, 18 September 2018, 9:48 AM
     

    Welcome Back, and Welcome to new families,


    Our hours for the 2018/19 School Year are:  

    Mon. 12:45 - 3:45
    Tues. 8:30 - 11:30
    Wed. 8:30 - 11:30 
    Thurs. 8:30 - 11:30
    Fri. 12:45 - 3:45

    The Centre operates with the School Days.  The following are the Professional Development Days for this school year, ...

    Read the rest of this topic
    (120 words)
     
    Picture of Lynne Wanamaker
    NEW WEEKLY SCHEDULE (starting on September 12, 2018)
    by Lynne Wanamaker - Wednesday, 27 June 2018, 8:49 AM
     

    StrongStart is now closed for the summer and will re-open on Wed. September 12, 2018. 

    PLEASE NOTE:

    There will be a new weekly schedule beginning on Wed. September 12.  StrongStart at Brentwood will be open 3 mornings a week (Tu. W. Th.) and 2 afternoons (M. F.).

    The new schedule is:

    Mon. 12:45 - 3:45

    Tues. 8:30 - 11:30

    Wed. 8:30 - 11:30 (this is the changed day)

    Thurs. 8:30 - 11:30

    Fri. 12:45 - 3:45

    Enjoy the summer and see you in September!  -Lynne



     
  • Calendar